/* -------------------------------- 

Search Form

-------------------------------- */
.asf-wrapper {
	width: 1200px;
    max-width: 96%;
    margin: 0 auto;
	position: relative;
}

.asf-trigger {
	display: inline-block;
	cursor: pointer;
    float: none;
}

.asf-trigger .fa {
	font-size: 17px;
  line-height: 24px;
  color: #fff;
}

.asf-close {
	cursor: pointer;
}

.asf-close .fa {
	color: #fff;
}

.asf-close {
	display: inline-block;
    position: absolute;
    right: 20px;
    top: 50%;
	font-size: 25px;
    -webkit-transform: translateY(-50%) scale(0);
    -moz-transform: translateY(-50%) scale(0);
    -ms-transform: translateY(-50%) scale(0);
    -o-transform: translateY(-50%) scale(0);
    transform: translateY(-50%) scale(0);
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
	opacity: .7;
}

.asf-close:hover {
	opacity: 1;
}

.cd-main-search.is-visible .asf-close {
    -webkit-transform: translateY(-50%) scale(1);
    -moz-transform: translateY(-50%) scale(1);
    -ms-transform: translateY(-50%) scale(1);
    -o-transform: translateY(-50%) scale(1);
    transform: translateY(-50%) scale(1);
}

.asf-container .search-submit {
	background: none;
    border: none;
    font-size: 24px;
    position: absolute;
    right: 10px;
    top: 50%;
    line-height: 1;
    margin-top: -13px;
    color: #fff;
	opacity: .7;
}

.asf-container .search-submit:hover {
	opacity: 1;
}

.asf-container.is-visible {
	webkit-animation: cd-slide-in 0.3s;
    -moz-animation: cd-slide-in 0.3s;
    animation: cd-slide-in 0.3s;
}

.asf-container input[type="search"] {
  width: 100%;
  color: #ffffff;
}
.asf-container input[type="search"]:focus {
  outline: none;
}
.asf-container input[type="search"]::-webkit-input-placeholder {
  color: #fff;
}
.asf-container input[type="search"]::-moz-placeholder {
  color: #fff;
}
.asf-container input[type="search"]:-moz-placeholder {
  color: #fff;
}
.asf-container input[type="search"]:-ms-input-placeholder {
  color: #fff;
}

.asf-container {
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: #00667c;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.3s, visibility 0.3s;
	-moz-transition: opacity 0.3s, visibility 0.3s;
	transition: opacity 0.3s, visibility 0.3s;
    height: 95px;
    padding: 16px 0;
}

.admin-bar .asf-container {
	position: fixed;
    top: 32px;
}


.asf-container form {
	position: relative;
	height: 100%;
	margin-right: 60px;
}

.asf-container input[type="search"] {
	font-size: 2.4rem;
	height: 100%;
	background-color: transparent;
	border: none;
    background: rgba(0, 0, 0, 0.2);
    padding: 8px 60px 8px 15px;
}

.asf-container.is-visible {
	opacity: 1;
	visibility: visible;
  z-index: 999;
}

.asf-container.is-visible .close {
	-webkit-transform: translateY(-50%) scale(1);
	-moz-transform: translateY(-50%) scale(1);
	-ms-transform: translateY(-50%) scale(1);
	-o-transform: translateY(-50%) scale(1);
	transform: translateY(-50%) scale(1);
}

.asf-container.is-visible .search-submit {
	-webkit-animation: cd-slide-in 0.6s;
	-moz-animation: cd-slide-in 0.6s;
	animation: cd-slide-in 0.6s;
}


@-webkit-keyframes cd-slide-in {
  0% {
    -webkit-transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(0);
  }
}
@-moz-keyframes cd-slide-in {
  0% {
    -moz-transform: translateY(-100%);
  }
  100% {
    -moz-transform: translateY(0);
  }
}
@keyframes cd-slide-in {
  0% {
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
}

@-webkit-keyframes cd-3d-rotation {
  0% {
    -webkit-transform: perspective(1000px) rotateX(-90deg);
  }
  100% {
    -webkit-transform: perspective(1000px) translateY(0);
  }
}
@-moz-keyframes cd-3d-rotation {
  0% {
    -moz-transform: perspective(1000px) rotateX(-90deg);
  }
  100% {
    -moz-transform: perspective(1000px) translateY(0);
  }
}
@keyframes cd-3d-rotation {
  0% {
    -webkit-transform: perspective(1000px) rotateX(-90deg);
    -moz-transform: perspective(1000px) rotateX(-90deg);
    -ms-transform: perspective(1000px) rotateX(-90deg);
    -o-transform: perspective(1000px) rotateX(-90deg);
    transform: perspective(1000px) rotateX(-90deg);
  }
  100% {
    -webkit-transform: perspective(1000px) translateY(0);
    -moz-transform: perspective(1000px) translateY(0);
    -ms-transform: perspective(1000px) translateY(0);
    -o-transform: perspective(1000px) translateY(0);
    transform: perspective(1000px) translateY(0);
  }
}